Enable capacity tiering
Enables capacity tiering, configuring the system to use a cloud-based capacity tier for data storage. Use this to optimize storage utilization and reduce costs.
HTTP method and endpoint
POST /gcp/ha/working-environments/{workingEnvironmentId}/enable-capacity-tiering
Parameters
| Name | Type | In | Required | Description |
|---|---|---|---|---|
workingEnvironmentId |
string |
path |
True |
Request Body
| Name | Type | Required | Description |
|---|---|---|---|
gcpStorageAccountId |
string |
False |
|
instanceProfileName |
string |
False |
|
storageAccountPrefix |
string |
False |
Example request
{
"gcpStorageAccountId": "string",
"instanceProfileName": "string",
"storageAccountPrefix": "string"
}
Error
Status: Default, Default response